

/*Documents*/
.only-visible-on-mobile, .mobile_only, .contract-only-visible-on-mobile {
    display: none;
}


.only-visible-on-mobile-2 {
    display: none;
}

@media screen and (max-width: 480px) {

    .only-visible-on-mobile-2 {
        display: block !important;
    }

    .hidden-on-mobile-2 {
        display: none !important;
    }
}


@media screen and (min-width: 980px) {
    .picto-modifier {
        float: right;
    }
}
@media screen and (max-width: 979px) {


    .contract-only-visible-on-mobile {
        display: table-row ! important;
    }

    td.kbis-field-container > input.filename {
        width: 50% !important;
    }

    .table-container .file-upload {
        /*margin-top: 5px;*/
        margin-left: 10px;
    }

    .main-slide, .btn-phone-call {
        /*display: none !important;*/
    }

    .hidden-on-mobile, .desktop_only {
        display: none !important;
    }

    /*.customer-area-body*/
    .body-mobile-customer {
        padding: 3px 14px 3px 14px;
    }

    #bloc-contact .phone {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
    }



    /*.body-mobile-customer .generic-block {
        margin-bottom:0px!important;
    }*/

    .top-text {
        padding-top: 10px;
    }

    .bottom-text-mobile {
        padding-top: 10px;
    }

    .contain-globale {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .only-visible-on-mobile, .mobile_only {
        display: block !important;
    }

    .contact-block-mobile h4 {
        margin-bottom: 0px !important;
        display: inline-block;
    }

    .contact-block-mobile img {
        display: inline-block;
        float: right;
        margin-right: 15px;
        margin-top: 3px;
    }

    .contact-block-mobile {
        background-color: white;
    }


    table.mailConfirm td {
        display: block;
        height: auto;
        padding: 0px;
    }

    .dashboardblock.info-perso-confirm.confirm-email {
        padding: 10px;
        padding-right: 20px;
    }

    table.mailConfirm {
        width: 100% !important;
        border-spacing: 0px 0px !important;
    }

    .confirm-email .mailInput {
        margin: 0px !important;
    }

    table.mailConfirm td.mail-confirm-input-label {
        text-align: left;
    }

    table.mailConfirm td.mail-confirm-input {
        width: 80%;
        float: left;
    }

    table.mailConfirm td.mail-confirm-validator-container {
        width: 20%;
        float: left;
    }

        table.mailConfirm td.mail-confirm-validator-container div.pwd-validator {
            margin-left: 43%;
        }

    .dashboardblock.info-perso-confirm.confirm-email .title-info-perso p {
        font-size: 15pt;
    }

    .dashboardblock.info-perso-confirm.confirm-email .summary-info-perso p {
        font-size: 10pt;
    }

    .dashboardblock.info-perso-confirm.confirm-email tr.confirm {
        display: block;
        margin-top: 50px;
        padding: 0px !important;
    }

    .dashboardblock.info-perso-confirm.confirm-email tr.mail {
        display: block;
        margin-top: 25px;
    }

    .dashboardblock.info-perso-confirm.confirm-email .aon-button {
        float: left;
        margin-top: 25px;
        height: 33px;
        padding-top: 8px;
    }



    .info-perso-confirm table td {
        padding-top: 0px;
        padding-bottom: 0px;
        height: initial;
        display: block;
        text-align: left;
    }

        .info-perso-confirm table td.half-line-width, .info-perso-confirm table td.small-col, .info-perso-confirm table td.first-col {
            width: 100% !important;
        }

        .info-perso-confirm table td.label {
            margin-top: 12px;
        }

    .info-perso-confirm table input {
        width: 97% !important;
    }

    .contain-block-left {
        width: 100% !important;
        padding-top: 8px;
        padding-left: 13px;
        padding-right: 14px;
        padding-bottom: 2px;
        background-color: #eeeeee;
    }

    div.generic-block {
        margin-bottom: 9px!important;
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 8px;
    }

    .toggleSlideMobile {
        margin: auto !important;
        text-align: center;
        padding-bottom: 7px;
        padding-top: 7px;
    }

    .contracts-list {
        margin-top: 0px !important;
    }

        .contracts-list td {
            padding-left: 9px;
        }

        .contracts-list .image-content img {
            width: 90%;
            height: 60px;
        }

    div.Contract {
        width: 100%;
    }

    .contract-table-header {
        height: 0px;
        border: none;
        margin: 0px;
        padding: 0px;
    }

    .contracts-list .Contract span {
        width: 80%;
    }

    .contracts-list .image-content {
        padding-left: 8px;
    }

    .connection-block-mobile {
        /*width:120px;*/
        /*float:right;*/
        padding-right: 37px;
        padding-left: 6px;
        /*margin-right: 5px;*/
        overflow: hidden;
        position: relative;
        min-height: 25px;
    }

        .connection-block-mobile table {
            width: 100%;
        }

        .connection-block-mobile .left-mobile-login {
            /*width: 84%;*/
            /*padding-right: 3px;*/
            /*float:left;*/
            /*width:90px;*/
            overflow: hidden;
        }

        .connection-block-mobile .right-mobile-login {
            width: 16px;
            padding-left: 3px;
            /*float:left;*/
            position: absolute;
            top: 0;
            right: 18px;
        }

    .left-mobile-login .name-block span {
        display: block;
        width: 100%;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .connection-block-mobile .name-block {
        float: right;
        width: 100%;
        text-align: right;
        margin-top: 7px;
        margin-bottom: 6px;
    }

    .connection-block-mobile .logout-link {
        float: left;
        margin-top: 5px;
        margin-bottom: 6px;
    }


    .dashboardblock, .infoPerso, .bills-container {
        padding: 9px !important;
        height: auto !important;
    }

    .contractlist-toggle-container {
        background-color: #e6e7e8;
        border-top: none !important;
        margin-top: 0px !important;
        width: 100%;
    }

    .toggleSlideMobile {
        width: 100%;
    }

        .toggleSlideMobile img {
            align-self: center;
        }



    /*contact blocks*/
    .contain-block-right {
        width: 100%;
        margin: auto;
    }



    .alias-block table td {
        display: block;
        height: auto;
        margin-top: 20px;
    }

    .alias-block table .new-alias-container, .alias-block table .new-alias-repeat-container {
        width: 85%;
        float: left;
    }

        .alias-block table .new-alias-container input, .alias-block table .new-alias-repeat-container input {
            width: 100%;
        }

    .alias-block table .new-alias-tick-container, .alias-block table .new-alias-repeat-tick-container {
        width: 15%;
        padding-top: 17px;
        float: left;
        padding-left: 15px;
    }

    .new-alias-format-error-message, .alias-notmatched-error-message, .new-alias-not-unique-error-message {
        position: relative;
    }

    .table-container.alias-block {
        padding: 0px;
    }

    .alias-block table {
        width: 100%;
        margin: 0;
    }

    #form-confirm-info-perso .title-info-perso p {
        font-size: 15pt;
    }

    #form-confirm-info-perso .info-perso-pwd-fields-container {
        padding: 0px;
    }

    #form-confirm-info-perso .pwd-field-container {
        width: 85%;
    }

        #form-confirm-info-perso .pwd-field-container input {
            width: 80%;
        }

        #form-confirm-info-perso .pwd-field-container button {
            width: 26px;
            float: right;
        }

    #form-confirm-info-perso .ico-backspace {
        width: 100%;
    }

    #form-confirm-info-perso .pwd-validator {
        width: 12%;
        margin-left: 3%;
    }

    #form-confirm-info-perso .info-perso-pwd-keyboard {
        margin-bottom: 0px;
    }

    #form-confirm-info-perso .accept-promo-block {
        padding-top: 0px !important;
    }

    .infoPart {
        width: 100%!important;
    }

    .bankDetailsPart {
        width: 100%!important;
        float: left !important;
        margin-bottom: 15px;
    }

    .dashboardblock-title-container {
        border-top: 1px solid #D3D3D3;
        padding-top: 20px;
    }

    .bankaccount-table {
        margin-bottom: 0px !important;
        width: 100% !important;
        margin-top: 0px !important;
    }

    .accordion .bankaccount-content-row {
        height: 29px !important;
        border-top: none;
    }

    .bankDetailsPart .accordion-header {
        height: 31px;
        text-align: left;
        text-decoration: none !important;
    }

    .bankDetailsPart .accordion-container {
        margin-top: 1px !important;
    }

    .bankDetailsPart .accordion-header a {
        color: black;
        font-weight: bold;
        display: block;
        height: 100%;
        width: 100%;
    }

        .bankDetailsPart .accordion-header a .bank-name {
            vertical-align: middle;
            padding-left: 8px;
        }

    .bankDetailsPart {
        padding-left: 0px!important;
    }

        .bankDetailsPart .accordion-content .bankaccount-table .label-left {
            margin-left: 11px;
        }

    .bills .header-item-left {
        margin-left: 6px;
    }


    /*info perso modif*/
    .single-field-container, .multiple-field-container {
        height: auto;
        margin-bottom: 44px!important;
    }

    .info-container .field-label {
        clear: left!important;
        width: 100%!important;
        text-align: left!important;
    }

    .info-container .field-input {
        clear: left!important;
        width: 100%!important;
    }

    .multiple-field-container .field-input {
        margin-bottom: 12px;
    }

    .div-section-break {
        margin-top: 20px;
        width: 103%;
    }

    .divUpdateInfoPersoButton {
        padding-bottom : 10px;
    }

    .bankAccountChoiceDiv {
        margin-left:20px !important;
    }
}






/*@media screen and (max-width: 1299px) {
    .slider-textblock-content {
        display: none;
    }
}*/